package com.ss.android.ugc.aweme.commercialize.media.api.service;

import X.OZf;
import com.bytedance.covode.number.Covode;

public interface ICommerceMediaOutService {
    static {
        Covode.recordClassIndex(59206);
    }

    OZf LIZ();
}
